@charset "utf-8";
@font-face {
	  font-family: 'cucas';
	  src: url('fonts/cucas.eot');
	  src: url('fonts/cucas.eot') format('embedded-opentype'),
	       url('fonts/cucas.woff') format('woff'),
	       url('fonts/cucas.ttf') format('truetype'),
	       url('fonts/cucas.svg') format('svg');
}
.clear,.clearfix {
	zoom:1
}
.clear:after,.clearfix:after {
	content:' ';
	display:block;
	clear:both;
	height:0;
	visibility:hidden
}
.hidden,.hide {
	display:none
}

.mod_minicart_ico,i {
	background-repeat:no-repeat
}

.mod_minicart {
	float:right;
	position:relative;
	margin-top: 45px;
	z-index:700;
	color:#fff
	font-family: 'cucas';
}
.mod_minicart_con {
	width:180px;
	height:35px;
	background-color:#f80
}
.mod_minicart_lk {
	float:left
}
.mod_minicart .mod_minicart_lk,.mod_minicart .mod_minicart_lk:hover {
	color:#fff;
	text-decoration:none
}
.mod_minicart_ico {
	float:left;
	width:23px;
	height:20px;
	margin-top:7px;
	display:inline;
	margin-left:10px;
	background-position:-60px -240px
}
.mod_minicart_tit {
	float:left;
	padding-left:8px;
	padding-right:10px;
	font:400 14px/35px "cucas",Arial
}
.mod_minicart_gap {
	float:left;
	width:0;
	height:35px;
	font-size:0;
	overflow:hidden;
	border-left:1px solid #e27a00;
	border-right:1px solid #ff9c01
}
.mod_minicart_num {
	float:left;
	width:20px;
	line-height:35px;
	text-align:right;
	font-size:16px;
	font-weight:bold;
	color:#fff;
}
.mod_minicart_arrow {
	float:left;
	width:12px;
	height:12px;
	margin-top:12px;
	#display:inline;
	margin-left:8px;
	overflow:hidden;
	background-color:#fff
}
.mod_minicart_arrow i {
	float:left;
	#display:inline;
	margin-left:2px;
	margin-top:4px;
	width:0;
	height:0;
	overflow:hidden;
	font-size:0;
	border-width:4px;
	border-color:#F80 transparent transparent;
	border-style:solid dashed dashed
}
.ic_chrome .mod_minicart_arrow i,.ic_firefox .mod_minicart_arrow i {
	-webkit-transition:-webkit-transform .3s ease-out;
	transition:transform .3s ease-out;
	-webkit-transform-origin:50% 20%;
	transform-origin:50% 20%
}
.mod_minicart_on .mod_minicart_con {
	cursor:pointer;
	z-index:2;
	height:36px;
	box-shadow:2px 0 2px rgba(0,0,0,0.1)
}
.mod_minicart_on .mod_minicart_arrow i {
	border-color:transparent transparent #f80 transparent;
	border-style:dashed dashed solid dashed;
	margin-top:0
}
.ic_firefox .mod_minicart_on .mod_minicart_arrow i,.ic_chrome .mod_minicart_on .mod_minicart_arrow i {
	border-top-color:#f80;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
	border-color:#F80 transparent transparent;
	border-style:solid dashed dashed;
	margin-top:4px
}
.mod_minicart_on .mod_minicart_pop {
	display:block
}
.mod_minicart_pop {
	display:none;
	position:absolute;
	z-index:1;
	top:33px;
	right:0;
	width:800px;
	background-color:#fff;
	color:#555;
	box-shadow:2px 2px 2px rgba(0,0,0,0.2)
}
.mod_minicart_pop_bod {
	display:block;
	width:100%;
	height:3px;
	background-color:#f80;
	overflow:hidden
}
.mod_minicart_pop_inner {
	border:0 solid #ccc;
	border-top:0;
	font-size:13px;
}
.mod_minicart_empty {
	padding:12px 10px
}
.mod_minicart_empty p {
	line-height:20px
}
.mod_minicart_empty a {
	color:#317ee7
}
.mod_minicart_list { margin:0;}
.mod_minicart_list li {
	width:100%;
	padding:8px 0;
	border-bottom:1px dotted #b2b2b2;
	zoom:1;
	overflow:hidden;
	cursor:pointer;
	#zoom:1;
	#display:inline;
	padding-left:10px;
}
.mod_minicart_list li:hover{
	background-color:#f6f6f6;
}

/*.PubTopBoxW .PubTop a{ color:#1570a6;}
.PubTopBoxW .PubTop a:hover{ color:#1570a6; text-decoration:underline; background:none;}
.PubTop a{ float:inherit; padding:0;}
p span.c_tx1 a{ color:#fff;}
p span.c_tx1 a:hover{ color:#fff; text-decoration:none;}*/
a#btn0422:hover{ background:#2b9ee4; color:#fff;}
a#bgnone:hover{ background:none;}


.mod_minicart_list .mod_goods_tit { height:26px; overflow:hidden; margin:0 0 5px 5px;}
.mod_minicart_list .mod_goods_tit .school_cart_name {
	color:#333;
	margin-left:10px;
}
.mod_minicart_list .mod_goods_price {
	color:#999999;
	height:22px;
	margin:0;
}
.mod_minicart_list .mod_goods_price span{
	margin:0 20px 0 5px;
}
.mod_minicart_list .mod_lang {
	color:#66666
}
.mod_minicart_list .mod_goods_price b {
	color:#333;
	font-weight:400;
	padding:0 5px
}
.mod_minicart_more {
	padding:10px 10px
}
.mod_minicart_ft {
	padding:10px;
	margin-top:-1px;
	background-color:#efefef;
	color:#999;
	text-align:left;
	zoom:1;
	overflow:hidden;
	height:44px;
}
.mod_minicart_ft p{ margin:0;}
.mod_minicart_ft a{
	float:right;
	display:inline-block;
	background:#09aeef;
	color:#fff;
	padding:0 10px;
	border-radius:4px;
}
.mod_minicart_ft a:hover{ text-decoration:none; background:#24a5f2;}
.mod_minicart_ft .mod_price {
	color:#d70000;
	font-size:16px
}
.mod_minicart_ft .mod_btn_arrow {
	float:right;
	margin-top:10px
}
.mod_minicart_ft .mod_btn_arrow:hover {
	color:#fff
}
.mod_minicart_buy:hover {
	color:#fff;
	text-decoration:none
}
.mod_minicart_pop_nil {
	width:500px
}

/*下拉跟在底部的购物车*/
